uuid: cf706800-c0e4-4962-ad4e-432f9357b40d
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: ZmeQLKvBuguqde6OzTIASSvZ4l_J0bfu08wV4WWmCao
id: paragraph.bp_card_text
field_name: bp_card_text
entity_type: paragraph
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
